## haskell-th-desugar 1.8

=== debian/changelog ===
haskell-th-desugar (1.8-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 07 Dec 2018 19:53:14 -0500
