## haskell-th-desugar 1.9

=== debian/changelog ===
haskell-th-desugar (1.9-1build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 01 Jul 2020 19:01:43 +0000

haskell-th-desugar (1.9-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:50:32 +0200

haskell-th-desugar (1.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 19:58:39 -0400
