=== debian/control ===
--- 
+++ 
@@ -9,24 +9,36 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-ordered-containers-dev (>= 0.2.2),
+ libghc-ordered-containers-prof,
+ libghc-semigroups-dev (>= 0.16),
+ libghc-semigroups-prof,
  libghc-syb-dev (>= 0.4),
- libghc-syb-prof (>= 0.4),
- libghc-th-expand-syns-dev (>= 0.3.0.6),
- libghc-th-expand-syns-prof (>= 0.3.0.6),
+ libghc-syb-prof,
+ libghc-th-abstraction-dev (>= 0.2.11),
+ libghc-th-abstraction-prof,
  libghc-th-lift-dev (>= 0.6.1),
- libghc-th-lift-prof (>= 0.6.1),
- libghc-th-orphans-dev (>= 0.9.1),
- libghc-th-orphans-prof (>= 0.9.1),
+ libghc-th-lift-prof,
+ libghc-th-orphans-dev (>= 0.13.7),
+ libghc-th-orphans-prof,
+ libghc-transformers-compat-dev (>= 0.6.3),
+ libghc-transformers-compat-prof,
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-prof (>= 1.2),
  libghc-hspec-dev (>= 1.3),
- libghc-hspec-prof (>= 1.3),
+ libghc-hspec-prof,
+ libghc-th-expand-syns-dev (>= 0.3.0.6),
+ libghc-th-expand-syns-prof,
+ libghc-th-orphans-dev (>= 0.9.1),
 Build-Depends-Indep: ghc-doc,
+ libghc-ordered-containers-doc,
+ libghc-semigroups-doc,
  libghc-syb-doc,
- libghc-th-expand-syns-doc,
+ libghc-th-abstraction-doc,
  libghc-th-lift-doc,
  libghc-th-orphans-doc,
-Standards-Version: 4.2.1
+ libghc-transformers-compat-doc,
+Standards-Version: 4.5.0
 Homepage: https://github.com/goldfirere/th-desugar
 X-Description: functions to desugar Template Haskell
  This package provides the Language.Haskell.TH.Desugar module, which desugars
