=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-th-desugar
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -11,11 +10,10 @@
  ghc-prof,
  libghc-ordered-containers-dev (>= 0.2.2),
  libghc-ordered-containers-prof,
- libghc-semigroups-dev (>= 0.16),
- libghc-semigroups-prof,
  libghc-syb-dev (>= 0.4),
  libghc-syb-prof,
- libghc-th-abstraction-dev (>= 0.2.11),
+ libghc-th-abstraction-dev (>= 0.4),
+ libghc-th-abstraction-dev (<< 0.5),
  libghc-th-abstraction-prof,
  libghc-th-lift-dev (>= 0.6.1),
  libghc-th-lift-prof,
@@ -27,18 +25,15 @@
  libghc-hunit-prof (>= 1.2),
  libghc-hspec-dev (>= 1.3),
  libghc-hspec-prof,
- libghc-th-expand-syns-dev (>= 0.3.0.6),
- libghc-th-expand-syns-prof,
- libghc-th-orphans-dev (>= 0.9.1),
+ libghc-th-orphans-dev (>= 0.13.9),
 Build-Depends-Indep: ghc-doc,
  libghc-ordered-containers-doc,
- libghc-semigroups-doc,
  libghc-syb-doc,
  libghc-th-abstraction-doc,
  libghc-th-lift-doc,
  libghc-th-orphans-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/goldfirere/th-desugar
 X-Description: functions to desugar Template Haskell
  This package provides the Language.Haskell.TH.Desugar module, which desugars
