## haskell-th-desugar 1.14

=== debian/changelog ===
haskell-th-desugar (1.14-1build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 08:55:31 +0100

haskell-th-desugar (1.14-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 05 Sep 2023 12:15:57 -0400
