=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
  libghc-th-lift-doc,
  libghc-th-orphans-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/goldfirere/th-desugar
 X-Description: functions to desugar Template Haskell
  This package provides the Language.Haskell.TH.Desugar module, which desugars
