## haskell-th-desugar 1.15

=== debian/changelog ===
haskell-th-desugar (1.15-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 09:50:23 +0300
