=== debian/control ===
--- 
+++ 
@@ -12,11 +12,9 @@
  libghc-ordered-containers-prof,
  libghc-syb-dev (>= 0.4),
  libghc-syb-prof,
- libghc-th-abstraction-dev (>= 0.4),
- libghc-th-abstraction-dev (<< 0.5),
+ libghc-th-abstraction-dev (>= 0.5),
+ libghc-th-abstraction-dev (<< 0.6),
  libghc-th-abstraction-prof,
- libghc-th-lift-dev (>= 0.6.1),
- libghc-th-lift-prof,
  libghc-th-orphans-dev (>= 0.13.7),
  libghc-th-orphans-prof,
  libghc-transformers-compat-dev (>= 0.6.3),
@@ -25,15 +23,15 @@
  libghc-hunit-prof (>= 1.2),
  libghc-hspec-dev (>= 1.3),
  libghc-hspec-prof,
+ libghc-th-abstraction-dev,
  libghc-th-orphans-dev (>= 0.13.9),
 Build-Depends-Indep: ghc-doc,
  libghc-ordered-containers-doc,
  libghc-syb-doc,
  libghc-th-abstraction-doc,
- libghc-th-lift-doc,
  libghc-th-orphans-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/goldfirere/th-desugar
 X-Description: functions to desugar Template Haskell
  This package provides the Language.Haskell.TH.Desugar module, which desugars
