## haskell-th-desugar 1.17

=== debian/changelog ===
haskell-th-desugar (1.17-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 15:42:40 -0500
