=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-ordered-containers-dev (>= 0.2.2),
  libghc-ordered-containers-prof,
  libghc-syb-dev (>= 0.4),
  libghc-syb-prof,
- libghc-th-abstraction-dev (>= 0.5),
- libghc-th-abstraction-dev (<< 0.6),
+ libghc-th-abstraction-dev (>= 0.6),
+ libghc-th-abstraction-dev (<< 0.8),
  libghc-th-abstraction-prof,
  libghc-th-orphans-dev (>= 0.13.7),
  libghc-th-orphans-prof,
@@ -33,6 +33,8 @@
  libghc-transformers-compat-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/goldfirere/th-desugar
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-desugar
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-desugar]
 X-Description: functions to desugar Template Haskell
  This package provides the Language.Haskell.TH.Desugar module, which desugars
  Template Haskell's rich encoding of Haskell syntax into a simpler encoding.
